4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Create.Server

This command creates a new Server definiiton resource in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run |  |  |  | Fields: SERVER_FILE

## Functions

Register()
Run(options, args)

## Fields

SERVER_FILE = '<Server xmlns="http://xmlns.4suite.org/reserved"...vel>\n\n <DocumentRoot>/</DocumentRoot>\n</Server>\n'